.version.index /* version checker */
{
	color: #000003;
	background-color: #8D0D80;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 689.5px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 11px;
	width: 0.01px;/* should not cover content below */
}

#pu1293
{
	width: 0.01px;
	margin-left: 9px;
}

#u1293
{
	z-index: 74;
	width: 150px;
	position: relative;
	margin-right: -10000px;
}

#u939-6
{
	z-index: 68;
	width: 282px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 150px;
}

#menuu160
{
	z-index: 2;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u178
{
	width: 44px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u179
{
	width: 44px;
	padding-bottom: 12px;
	position: relative;
}

#u179.MuseMenuActive
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u181-4
{
	width: 42px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 1px;
}

#u179:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u179.MuseMenuActive #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u185
{
	width: 60px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u188
{
	width: 60px;
	padding-bottom: 12px;
	position: relative;
}

#u188.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u190-4
{
	width: 58px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 1px;
}

#u188:hover #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u188.MuseMenuActive #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u278
{
	width: 53px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u281
{
	width: 53px;
	padding-bottom: 12px;
	position: relative;
}

#u281.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u283-4
{
	width: 51px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 1px;
}

#u281:hover #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u281.MuseMenuActive #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u1079
{
	width: 40px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#u1080
{
	width: 40px;
	padding-bottom: 12px;
	position: relative;
}

#u1083-4
{
	width: 38px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 1px;
}

#u1080:hover #u1083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u1080.MuseMenuActive #u1083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u203
{
	width: 45px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 325px;
}

#u206
{
	width: 45px;
	padding-bottom: 12px;
	position: relative;
}

#u206.MuseMenuActive
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u208-4
{
	width: 43px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 1px;
}

#u206:hover #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u206.MuseMenuActive #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u210
{
	width: 58px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 402px;
}

#u211
{
	width: 58px;
	padding-bottom: 12px;
	position: relative;
}

#u211:hover
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u211.MuseMenuActive
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u213-4
{
	width: 56px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 1px;
}

#u211:hover #u213-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u211.MuseMenuActive #u213-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#pu1416
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 14px;
}

#u1416
{
	z-index: 82;
	width: 940px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1039-14
{
	z-index: 122;
	width: 329px;
	min-height: 269px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#pu1537
{
	width: 0.01px;
	margin-left: 10px;
}

#u1537
{
	z-index: 81;
	width: 940px;
	height: 404px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #D0E3FF url("../images/break-through-450x338.jpg") no-repeat right center;
}

#u1426-21
{
	z-index: 136;
	width: 423px;
	min-height: 149px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 15px;
}

#u1697-3
{
	z-index: 157;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 1270px;
}

#pu1397
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: -1px;
}

#u1397
{
	z-index: 84;
	width: 940px;
	height: 534px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/compass-and-graph-940x510-u1397-fr.png") no-repeat left top;
}

#u357-37
{
	z-index: 85;
	width: 423px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 15px;
}

#u357-6,#u357-8,#u357-10,#u357-12,#u357-14,#u357-16,#u357-18,#u357-20,#u357-22,#u357-24,#u357-26,#u357-28,#u357-33
{
	line-height: 17px;
}

#pmenuu414
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 4px;
}

#menuu414
{
	z-index: 39;
	width: 350px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u484
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
}

#u485
{
	width: 148px;
	position: relative;
}

#u485:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u485.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u487-4
{
	width: 149px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
}

#u485:hover #u487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u485:active #u487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u485.MuseMenuActive #u487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u505
{
	width: 40px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u508
{
	width: 40px;
	position: relative;
}

#u1080.MuseMenuActive,#u508.MuseMenuActive
{
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u509-4
{
	width: 41px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
}

#u508:hover #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u508:active #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u508.MuseMenuActive #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u498
{
	width: 33px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u501
{
	width: 33px;
	position: relative;
}

#u501.MuseMenuActive
{
	width: 33px;
	min-height: 0px;
	margin: 0px;
}

#u502-4
{
	width: 34px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
}

#u501:hover #u502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u501:active #u502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u501.MuseMenuActive #u502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u491
{
	width: 42px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#u494
{
	width: 42px;
	position: relative;
}

#u494.MuseMenuActive
{
	width: 42px;
	min-height: 0px;
	margin: 0px;
}

#u495-4
{
	width: 44px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
}

#u494:hover #u495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u494:active #u495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u494.MuseMenuActive #u495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1303-3
{
	z-index: 76;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u1587
{
	z-index: 80;
	width: 71px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 546px;
}

#u1459
{
	z-index: 79;
	width: 44px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	left: 617px;
}

#u513-4
{
	z-index: 64;
	width: 344px;
	margin-left: 9px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 76px;
}

